How to install libantlr-dev on Debian 9 (Stretch)